GETMAC(1)

NAME
getmac - Display RLE images on a MacIntosh display.

SYNOPSIS
getmac [ -d ] [ infile ]

DESCRIPTION
This program displays an RLE(5) file on a MacIntosh display. It uses a dithering technique to take a full-color or gray scale image into the limited number of colors available. Clicking on the close box or typing a q exits the program and returns to the MPW shell. All other event processing is suspended until the program exits.

OPTIONS

-d  Disables dithering.

infile
    Name of the RLE(5) file to display. If not specified, the image will be read from the standard input.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Spencer W. Thomas, University of Utah

John Peterson, Apple Computer Inc.

BUGS
Behaves unpredictably when it runs out of memory. If you have 2mb or less, don't run under multifinder.

DEFICIENCIES
Ignores the color map.